ERROR 1524 (HY000): Plugin 'auth_socket' is not loaded

Reported by: XJoeyV
Created: 6 days ago
Last reply: 6 days ago
Views: 16
SELECT sha1(CONCAT(User, '@', Host)) as user_id, `user`, `host` FROM `mysql`.`user` WHERE CONCAT(`user`, '@', `host`) NOT IN (SELECT CONCAT(`db`.`User`, '@', `db`.`Host`) FROM `mysql`.`db`) OR Select_priv = 'Y' ORDER BY `user` ERROR 1524 (HY000): Plugin 'auth_socket' is not loaded

I installed it via Features and I get this error when I visit the Databases > MySQL

XJoeyV

I have reinstalled MariaDB 10.3 instead of 10.4 to see if anything changes And when I try to connect to the DB via the cli client I get this:

ERROR 1524 (HY000): Plugin 'auth_socket' is not loaded

And on the module page

SHOW DATABASES ERROR 1524 (HY000): Plugin 'auth_socket' is not loaded
Join our Discord server
Write a reply Edit a reply